package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class TarikSaldo : ArrayList<TarikSaldoItem>()

@Parcelize
data class TarikSaldoItem(
    val idAnggota: Int,
    val jlhSaldo: Int,
    val namaPengguna: String,
    val statusTarik: String
) : Parcelable